Loading...
Searching...
No Matches
gsm48_chan_mode_modify Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_chan_desc | chan_desc
uint8_t | mode

## Field Documentation

## chan_desc

struct gsm48_chan_desc gsm48_chan_mode_modify::chan_desc

## mode

uint8_t gsm48_chan_mode_modify::mode

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h